CREATE TABLE [C6Staging].[RP_PatrimonioTerzi] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[chiaveClientePB] int NOT NULL,
	[idTipoProdotto] varchar(2) NULL,
	[nomeProdotto] varchar(256) NULL,
	[rischioProd] varchar(256) NULL,
	[valutaCtv] varchar(3) NULL,
	[ctv] numeric(18,2) NULL,
	[ctvNonRappresentabile] numeric(18,2) NULL,
	[dataCtv] datetime NULL,
	[prezzoMedioCarico] numeric(18,2) NULL,
	[tipoProd] varchar(256) NULL,
	[dtFine] datetime NULL,
	[divisa] varchar(3) NULL,
	[ultimoPrezzo] numeric(13,5) NULL
)
GO